﻿.box
{
    width: 558px;
    height: 200px;
    text-align: center;
    background: #000;
    border-right: 1px solid #c3c3c3;
    color: #FFFFFF;
}
.box h1
{
    color: #f2f2f2;
    margin: 0;
    padding: 80px 0 0 0;
}
.message
{
    display: none;
    position: relative;
    top: 0;
    left: 0;
}

.mstoplinks
{
    padding: 3px;
    border-bottom: 2px solid #c3c3c3;
}
.mstoplinks a, .mstoplinks a:visited
{
    color: #003366;
    text-decoration: none;
    border-right: 1px solid #c3c3c3;
    padding: 0 10px;
}
.mstoplinks a.active, .mstoplinks a.active:visited
{
    color: #003366;
    text-decoration: none;
    border-right: 1px solid #c3c3c3;
    padding: 0 10px;
    border-bottom: 1px solid #c3c3c3;
    border-left: 1px solid #c3c3c3;
}
.mscarousel
{
    overflow: hidden;
}
.mscarousel img
{
    border-style: none;
    border-color: inherit;
    border-width: 0;
    width: 580px;
}
.mscarousel .child
{
    position: relative;
}
.mscarousel .child .set, .mscarousel .set
{
    float: left;
    position: relative;
    top: 0px;
    left: 0px;
}
.mscarousel .child .set .message, .mscarousel .set .message
{
}
.mscarousel .child .clear
{
    clear: both;
}
.hand
{
    cursor: pointer;
}
